TO_TITLE=Order Toner Cartridges
TO_TEXT=Dell toner cartridges are available only through Dell
TO_TITLE_ONLINE=Order Online
TO_TEXT_ONLINE=Visit Dell's cartridge ordering web site.
TO_TITLE_PHONE=Order by Phone
TO_TEXT_PHONE=To order Dell printer supplies by phone, call:
TO_COMBO_PHONE=Please contact your local distributor
TO_TITLE_RECYCLE=Dell and the Environment
TO_TEXT_RECYCLE=For more information on recycling, visit:
TO_SERVICETAG=Your Dell printer service tag number is:
TO_TITLE_LEVEL=Toner Level
TO_TEXT_LEVEL=Your toner cartridge is almost empty
TO_BUTTON_PREF=Preferences
TO_BUTTON_CLOSE=Close
TO_PREF_CAPTION=Preferences
TO_PREF_CHECK=My organization has an existing Dell Corporate Premier account and I would like to order my inks/toners through Dell Premier Website.
TO_PREF_TITLE=Note:
TO_PREF_TEXT=The Dell Premier Website is accessible only to selected Dell Corporate clients.
TO_PREF_BUTTON_OK=OK
TO_PREF_BUTTON_CANCEL=Cancel

0x1401	=	Algeria
0x3c01	=	Bahrain
0x0c01	=	Egypt
0x2c01	=	Jordan
0x3401	=	Kuwait
0x3001	=	Lebanon
0x1801	=	Morocco
0x2001	=	Oman
0x4001	=	Qatar
0x0401	=	Saudi Arabia
0x3801	=	U.A.E.
0x2401	=	Yemen
0x1c01	=	Tunisia
0x0402	=	Bulgaria
0x0804	=	China
0x1004	=	Singapore (Chinese)
0x0405	=	Czech Republic
0x0406	=	Denmark
0x0813	=	Belgium (Dutch)
0x0413	=	Netherlands
0x0c09	=	Australia
0x1009	=	Canada (English)
0x6000	=	Cyprus
0x1809	=	Ireland
0x6001	=	Malta
0x1409	=	New Zealand
0x1c09	=	South Africa
0x2c09	=	Trinidad
0x0809	=	United Kingdom
0x0409	=	United States
0x0425	=	Estonia
0x040b	=	Finland
0x080c	=	Belgium
0x0c0c	=	Canada (French)
0x040c	=	France
0x140c	=	Luxembourg
0x100c	=	Switzerland
0x4409	=	Malaysia
0x4809	=	Singapore (English)
0x0c07	=	Austria
0x0407	=	Germany
0x1407	=	Liechtenstein (German)
0x1007	=	Luxembourg (German)
0x0807	=	Switzerland (German)
0x0408	=	Greece
0x040d	=	Israel
0x40E	=	Hungary
0x0410	=	Italy
0x0810	=	Switzerland (Italian)
0x0411	=	Japan
0x0412	=	Korea
0x0426	=	Latvia
0x0427	=	Lithuania
0x043e	=	Malaysia
0x0414	=	Norway (Bokmal)
0x0814	=	Norway (Nynorsk)
0x0415	=	Poland
0x0816	=	Portugal
0x0418	=	Romania
0x0419	=	Russia
0x041b	=	Slovakia
0x0424	=	Slovenia
0x240a	=	Colombia
0x080a	=	Mexico
0x500a	=	Puerto Rico
0x540a	=	United States (Spanish) 
0x0c0a	=	Spain
0x340a	=	Chile
0x2c0a	=	Argentina
0x081d	=	Finland (Swedish)
0x041d	=	Sweden
0x041f	=	Turkey
